body {
  overflow: hidden;
  font-family: 'Droid Sans', sans-serif;
}
html,
body {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
body > div {
  height: 100%;
  -webkit-overflow-scrolling: touch;
  overflow-x: hidden;
  overflow-y: hidden;
}
.hidden {
  display: none;
}
.scroll-helper {
  min-height: 400px;
  background: url(/public/images/up-down.png);
}
#map-holder.full-width {
  width: 100%;
}
#map-holder {
  min-height: 400px;
  position: relative;
}
#map-holder {
  height: 100%;
}
@media (max-width: 768px) {
  #map-holder {
    height: 100%;
  }
  html, body, body > div {
    height: 100%;
  }
}
.leaflet-zoom-animated .highlighted {
  stroke: yellow !important;
}
/* svg g path {
  stroke-width: 5px;
} */


svg g[rel="highlighted"] path {
  stroke-width: 10px;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  /* -webkit-animation-name: highlight;
			 animation-name: highlight; */
  stroke: #fff !important;
}
svg g[rel="base-highlighted"] path {
  stroke-width: 20px;
}
@-webkit-keyframes highlight {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes highlight {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.spinner {
  margin: auto 0;
  width: 70px;
  text-align: center;
}
.spinner > div {
  width: 12px;
  height: 12px;
  background-color: black;
  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}
.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
@-webkit-keyframes sk-bouncedelay {
  0%,
  80%,
  100% {
    -webkit-transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
  }
}
@keyframes sk-bouncedelay {
  0%,
  80%,
  100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
.stop-icon {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  display: block;
  width: 12px;
  height: 12px;
  border: 2px solid white;
  z-index: 1 !important;
}
.stop-icon-pie::after {
  -webkit-transform-origin: left center;
  transform-origin: left center;
}
leaflet-marker-pane {
  position: relative;
}
.stop-icon.transfer {
  width: 20px;
  height: 20px;
  background-color: white !important;
  position: relative;
  text-align: center;
  font-size: 19px;
  line-height: 20px;
  z-index: 1000 !important;
  border: 1px solid black;
  left: -10px;
  z-index: 999;
}
.stop-icon.more-than-3-routes.transfer {
  width: 25px;
  height: 25px;
  background-color: white !important;
  position: relative;
  text-align: center;
  font-size: 23px;
  line-height: 25px;
  z-index: 1000 !important;
  border: 2px solid black;
  left: -12.5px;
  z-index: 999;
}
.stop-icon.transfer::before {
  content: 'T';
  color: black;
  display: inline-block;
  vertical-align: middle;
}
.popup-stop-icon {
  margin-right: 6px;
  margin-bottom: 6px;
  padding: 3px;
  border-radius: 3px;
  text-align: center;
  display: inline-block;
}
.zoom-8 .leaflet-marker-icon {
  /* IE 9 */
  -webkit-transform: scale(0.5, 0.5);
  /* Safari */
  transform: scale(0.5, 0.5);
}
.route-click-popup {
  padding: 3px;
  display: inline-block;
  border-radius: 3px;
}
#off .pie-1.stop-icon-1::after {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  border-radius: 8px 8px 8px 8px;
  border: 2px solid white;
}
#off .pie-2.stop-icon-1::after {
  content: "";
  position: absolute;
  width: 8px;
  height: 16px;
  border-radius: 0 8px 8px 0;
  border: 2px solid white;
  border-left: 0px solid white;
}
#off .pie-2.stop-icon-2::after {
  content: "";
  position: absolute;
  width: 8px;
  height: 16px;
  border-radius: 0px 8px 8px 0px;
  border: 2px solid white;
  border-left: 0px solid white;
  /* Firefox */
  /* IE */
  -webkit-transform: rotate(180deg);
  /* Safari and Chrome */
  /* Opera */
  transform: rotate(180deg);
}
#off .pie-3.stop-icon-1::after {
  content: "";
  position: absolute;
  width: 8px;
  height: 16px;
  z-index: 1;
  border-radius: 0 8px 8px 0;
  border: 2px solid white;
  border-left: 0;
  /* Firefox */
  /* IE */
  -webkit-transform: rotate(0deg);
  /* Safari and Chrome */
  /* Opera */
  transform: rotate(0deg);
}
#off .pie-3.stop-icon-2::after {
  content: "";
  position: absolute;
  width: 8px;
  height: 16px;
  z-index: 1;
  border-radius: 0 8px 8px 0;
  border: 2px solid white;
  border-left: 0;
  /* Firefox */
  /* IE */
  -webkit-transform: rotate(120deg);
  /* Safari and Chrome */
  /* Opera */
  transform: rotate(120deg);
}
#off .pie-3.stop-icon-3::after {
  content: "";
  position: absolute;
  width: 8px;
  z-index: 1;
  height: 16px;
  border-radius: 0 8px 8px 0;
  border: 2px solid white;
  border-left: 0;
  /* Firefox */
  /* IE */
  -webkit-transform: rotate(240deg);
  /* Safari and Chrome */
  /* Opera */
  transform: rotate(240deg);
}
#off .pie-3.stop-icon-4::after {
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  z-index: 2;
  border-radius: 0 8px 0px 0;
  border: 2px solid white;
  border-left: 0;
  border-bottom: 0;
  /* Firefox */
  /* IE */
  -webkit-transform: rotate(0deg);
  /* Safari and Chrome */
  /* Opera */
  transform: rotate(0deg);
}
#off .pie-4.stop-icon-1::after {
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  z-index: 2;
  border-radius: 0 8px 0px 0;
  border: 2px solid white;
  border-left: 0;
  border-bottom: 0;
  -webkit-transform-origin: left bottom;
  transform-origin: left bottom;
  /* Firefox */
  /* IE */
  -webkit-transform: rotate(0deg);
  /* Safari and Chrome */
  /* Opera */
  transform: rotate(0deg);
}
#off .pie-4.stop-icon-2::after {
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  z-index: 2;
  border-radius: 0 8px 0px 0;
  border: 2px solid white;
  border-left: 0;
  border-bottom: 0;
  -webkit-transform-origin: left bottom;
  transform-origin: left bottom;
  /* Firefox */
  /* IE */
  -webkit-transform: rotate(90deg);
  /* Safari and Chrome */
  /* Opera */
  transform: rotate(90deg);
}
#off .pie-4.stop-icon-3::after {
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  z-index: 2;
  border-radius: 0 8px 0px 0;
  border: 2px solid white;
  border-left: 0;
  border-bottom: 0;
  -webkit-transform-origin: left bottom;
  transform-origin: left bottom;
  /* Firefox */
  /* IE */
  -webkit-transform: rotate(180deg);
  /* Safari and Chrome */
  /* Opera */
  transform: rotate(180deg);
}
#off .pie-4.stop-icon-4::after {
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  z-index: 2;
  border-radius: 0 8px 0px 0;
  border: 2px solid white;
  border-left: 0;
  border-bottom: 0;
  -webkit-transform-origin: left bottom;
  transform-origin: left bottom;
  /* Firefox */
  /* IE */
  -webkit-transform: rotate(270deg);
  /* Safari and Chrome */
  /* Opera */
  transform: rotate(270deg);
}
.info-title {
  display: none;
}
@media (max-width: 768px) {
  .info-title {
    display: inherit;
    position: fixed;
    left: 0;
    top: 0;
    background: white;
    border: 0 2px 2px 0 solid black;
    z-index: 1000;
    color: black;
    font-size: 4vw;
    padding: 2vh 3vh;
  }
  .stop-icon-pie,
  .stop-cluster {
    -webkit-transform: scale(1.6, 1.6) translate(0px, -5px);
            transform: scale(1.6, 1.6) translate(0px, -5px);
  }
}
.leaflet-control-attribution.leaflet-control {
  max-width: 50%;
  font-size: .8em;
}
.leaflet-control-custom.satellite-button {
  cursor: pointer;
  padding: 5px;
}
.leaflet-control-custom.satellite-button:hover {
  background: #eee !important;
}
.legend-holder.hidden-legend {
  display: none;
}
.legend-holder {
  position: relative;
  padding: 0;
  padding-bottom: 15px;
  background: white;
}
.legend-holder .legend-loader {
  z-index: 999;
  pointer-events: none;
  position: absolute;
  top: -99999;
}
.legend-holder .legend-loader.loading {
  top: 0;
  right: 0;
}
.legend-holder .see-schedule {
  font-size: .7em;
}
.legend-holder ul {
  padding: 0;
  margin: 0;
}
.legend-holder ul li {
  padding: 5px;
  margin: 0;
}
.legend-holder .zoom-icon {
  cursor: pointer;
}
@media (min-width: 768px) {
  .legend-holder {
    height: 100%;
    overflow: auto;
    border-right: 3px solid black;
  }
}
@media (max-width: 768px) {
  .legend-holder,
  .tile-holder {
    /* Unsure if 100% is valid here... */
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-transition: -webkit-transform 0.5s;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s;
    position: absolute;
    bottom: 75px;
    height: 100%;
    padding-bottom: 0px !important;
    overflow: hidden;
    z-index: 8000;
    width: 100%;
  }
  .legend-holder.expanded,
  .tile-holder.expanded {
    position: absolute;
    overflow: auto;
    opacity: 1;
    padding-bottom: 0px;
    z-index: 8000;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    padding-top: 75px;
  }
  .tile-holder {
    background: white;
  }
}
.route-item:hover .see-schedule {
  opacity: .8;
  pointer-events: auto;
}
.route-item {
  display: table;
  width: 100%;
  /*border-radius: 3px;
	border: 2px solid white;
	background: #ccc;
	top: 0px;
    position: relative;
    -webkit-box-shadow: 0px 1px 0px 0px #dcd4f5;
    -moz-box-shadow: 0px 1px 0px 0px #dcd4f5;
    box-shadow: 0px 1px 0px 0px #dcd4f5;*/
  list-style: none;
}
.route-item .see-schedule {
  opacity: 0;
  pointer-events: none;
}
.route-item .loading-route {
  width: 10px;
  height: 10px;
  display: inline-block;
  background: green;
  border-radius: 50%;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}
.route-item {
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 4px;
}
.route-item:first-of-type {
  border-top: 1px solid #141414;
}
.route-icon-and-name {
  display: table;
  float: left;
  cursor: pointer;
  max-width: 76%;
}
.route-icon-and-name .route-name,
.route-icon-and-name .route-circle-holder {
  display: table-cell;
  vertical-align: middle;
}
@media (max-width: 768px) {
  .route-icon-and-name {
    margin-top: 8px;
  }
}
.route-name {
  font-weight: 700;
  letter-spacing: 1.5px;
  font-size: .8em;
  padding-left: 5px;
  text-transform: uppercase;
  word-wrap: break-word;
}
.route-name:hover {
  text-decoration: underline;
}
.see-schedule {
  display: table-cell;
  vertical-align: middle;
}
.see-schedule {
  padding: 5px;
}
.zoom-icon {
  float: right;
  margin-top: 7px;
}
.zoom-icon:active {
  background: #e6e6e6;
}
.zoom-icon.light:active {
  background: rgba(255, 255, 255, 0.2);
}
.zoom-icon {
  width: 26px;
  height: 28px;
  margin-right: 8px;
}
.zoom-icon .inner {
  display: inline-block;
  padding: 10px;
  background: url(/public/images/looking-glass.png);
  width: 16px;
  height: 25px;
  background-position: center center fixed;
  background-size: cover;
}
.zoom-icon.light {
  width: 26px;
  height: 28px;
  margin-right: 8px;
}
.zoom-icon.light .inner {
  display: inline-block;
  padding: 10px;
  background: url(/public/images/looking-glass-light.png);
  width: 16px;
  height: 25px;
  background-position: center center fixed;
  background-size: cover;
}
@media (max-width: 768px) {
  .zoom-icon {
    margin-right: 29px;
    border: 1px solid black;
    padding: 10px;
    border-radius: 4px;
    height: auto;
    width: auto;
    margin-top: 0;
  }
}
.legend-title {
  text-align: center;
  font-weight: 700;
  text-transform: uppercase;
}
.legend-title h2 {
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 1.6em;
}
.route-group-label-holder.first {
  border-top: 1px solid black;
}
.route-group-label-holder.closed {
  border-bottom: 1px solid black;
}
.route-group-label-holder {
  padding: 10px 0 10px 10px;
  background: #f0f0f0;
}
.route-group-label-holder .route-group-label {
  width: 65%;
  font-weight: 600;
  font-size: 1em;
  float: left;
  position: relative;
  cursor: pointer;
}
.route-group-label-holder .route-group-label:hover {
  text-decoration: underline;
}
.route-group-label-holder .route-group-label {
  cursor: pointer;
}
.route-group-label-holder .route-group-label i {
  top: 6px;
  position: relative;
}
.route-group-label-holder .route-group-label.open i {
  position: absolute;
  right: 0;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 8px 4px 0 4px;
  border-color: rgba(0, 0, 0, 0.5) transparent transparent transparent;
}
.route-group-label-holder .route-group-label.closed i {
  position: absolute;
  right: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 8px 4px 0;
  border-color: transparent rgba(0, 0, 0, 0.5) transparent transparent;
}
.route-group-label-holder .route-group-buttons {
  width: 33%;
  float: right;
  margin-right: 2%;
}
.route-group-label-holder .agency-btn {
  font-size: .67em;
  color: #6f6f6f;
  float: right;
  cursor: pointer;
  padding: 3px;
}
.route-group-label-holder .agency-btn img {
  position: relative;
  top: -1px;
  left: -1px;
  height: 10px;
}
.route-group-label-holder .agency-btn:hover {
  background: rgba(0, 0, 0, 0.05);
}
.route-group-row-holder {
  display: none;
}
.route-group-row-holder.open {
  display: inherit;
}
.route-item {
  border-bottom: 1px solid black;
}
.route-group-label.first {
  border-top: 1px solid black;
}
.legend-title-divider {
  border: 0;
  height: 0;
  width: 90%;
  margin: 0 auto;
  border-top: 1px solid black;
}
.show-hide {
  float: left;
  text-transform: uppercase;
  font-weight: 700;
  font-size: .7em;
  letter-spacing: 2px;
  cursor: pointer;
  width: 50%;
  text-align: center;
  padding: 15px 0;
}
.show-hide img {
  margin-right: 3px;
}
.show-hide:active {
  background: #d5e9f1;
}
.dark-theme .show-hide:active {
  background: rgba(255, 255, 255, 0.1);
}
@media (max-width: 768px) {
  .show-hide {
    border: 1px solid grey;
    border-radius: 4px;
    width: 48%;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .show-hide:first-of-type {
    margin-right: 1%;
    margin-left: 1.5%;
  }
}
.hide-all img {
  position: relative;
  top: -1px;
}
.route-circle {
  width: 26px;
  height: 26px;
  border-radius: 13px;
  margin: 4px;
  background-image: url(/public/images/checkmark-white.png);
  background-position: center center fixed;
  background-size: cover;
}
.route-circle.dark-text {
  background-image: url(/public/images/checkmark-black.png);
}
.route-item.inactive {
  background: none;
  /*position: relative;
	top: -2px;
	-webkit-box-shadow: 0px 3px 0px 0px #dcd4f5;
    -moz-box-shadow: 0px 3px 0px 0px #dcd4f5;
    box-shadow: 0px 2px 0px 0px #dcd4f5;*/
}
.route-item.inactive .route-circle {
  background-image: none;
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.mobile-menu {
  background: white;
  width: 100%;
  bottom: 0;
  position: fixed;
  z-index: 99999;
  background: #646464;
  border-top: 2px solid black;
}
.mobile-menu .mobile-menu-item:link,
.mobile-menu .mobile-menu-item:hover {
  color: black;
  height: 75px;
  font-size: 6vw;
  line-height: 75px;
  width: 49.5%;
  margin-left: 1%;
  display: block;
  float: left;
  text-align: center;
  background: white;
}
.mobile-menu .mobile-menu-item:first-of-type {
  width: 49.5%;
  margin-left: 0%;
}
.mobile-menu .mobile-menu-item:hover {
  text-decoration: none;
}
.mobile-menu .mobile-menu-item:active {
  background: #d5e9f1;
  text-decoration: none;
}
.tile-holder {
  z-index: 999;
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 10px;
  left: 0px;
  text-transform: uppercase;
}
.tile-holder .layer-tile {
  padding: 10px;
  background: white;
  margin: 1%;
  border: 1px solid grey;
  border-bottom: 2px solid black;
}
@media (max-width: 768px) {
  .tile-holder {
    bottom: auto;
    top: 0;
  }
}
.layer-tile {
  position: relative;
  bottom: 0;
  float: left;
  cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.layer-tile.active {
  background: yellow;
  bottom: -1px;
  border-bottom: 1px solid black;
}
.split2 .layer-tile {
  width: 48%;
}
.split3 .layer-tile {
  width: 33%;
}
.split4 .layer-tile {
  width: 25%;
}
#legend-holder {
  display: none;
  z-index: 99999;
  position: relative;
  max-width: 50%;
  -webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.31);
  box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.31);
}
.trip-ideas-legend {
  padding: 15px;
  background-color: white;
  border: 2px solid black;
}
.trip-ideas-legend ul,
.trip-ideas-legend li {
  list-style: none;
  margin: 0;
  padding: 0;
}
.trip-ideas-legend .close-button {
  position: absolute;
  right: 13px;
  top: 8px;
  font-weight: bold;
}
.trip-ideas-legend .trip-idea-category {
  background: #c9fcff;
  border: 1px solid #96f9ff;
  padding: 5px 8px;
  border-radius: 4px;
  float: left;
  margin-right: 4px;
  margin-bottom: 4px;
}
#legend-holder.active {
  display: inherit;
}
#legend-holder.bottom-right {
  position: absolute;
  right: 10px;
  bottom: 10px;
}
#legend-holder.bottom-left {
  position: absolute;
  left: 10px;
  bottom: 10px;
}
#legend-holder.top-right {
  position: absolute;
  right: 10px;
  top: 10px;
}
#legend-holder.top-left {
  position: absolute;
  left: 10px;
  top: 10px;
}
.arrivals-widget-list {
  list-style: none;
  padding: 0;
  margin: 0;
  margin-bottom: 10px;
}
.arrivals-widget-list li {
  list-style: none;
  padding: 0;
  margin: 0;
  margin-bottom: 4px;
}
.arrivals-widget-list .arrivals-widget-short-name {
  display: inline-block;
  padding: 3px 5px;
  border-radius: 3px;
  margin-right: 3px;
}
.arrivals-widget-list .arrivals-prev-button {
  float: left;
}
.arrivals-widget-list .arrivals-next-button {
  float: right;
}
a:link {
  cursor: pointer;
}
body,
html {
  height: 100%;
  overflow: hidden;
}
.leaflet-div-icon {
  background: none;
  border: 0;
}
.tile-holder .layer-tile {
  text-align: center;
}
.tile-holder .layer-tile img {
  max-width: 70%;
  margin: 0 15% 8px 15%;
}
